<style>
	@media (max-width:786px){
		.Traffic{
			margin-top: 10px;
		}
	}
</style>

{if $accesshash['flowchart'] == "on" }
<div class="col-lg-12">
   <div class="flowchart_traffic">
        <div class="Traffic">
            <iframe src="clientarea.php?action=productdetails&traffic=true&id={$serviceid}" style="width: 100%;height: 600px;border: none;"></iframe>
        </div>
    </div>
</div>
<script>
    if($(".flowchart_traffic").length>0 && $(".flowchart_animated .panel-body").length>0){
        $(".flowchart_animated").show();
        $(".flowchart_animated .panel-body").html($(".flowchart_traffic").html());
        $(".flowchart_traffic").remove();
    }

    {if !$is_mc }
    $(function(){
    	$('#manage').parent().css({ "height": "666px" })
    })
    {/if}
</script>
{/if}